<?xml version="1.0" encoding="UTF-8" standalone="yes"?>
<esf:invoiceContainer xmlns:esf="namespace.esf">
    <invoiceSet>
        <v1:invoice xmlns:a="namespace.abstractInvoice" xmlns:v1="namespace.v1" xmlns:v2="namespace.v2">
            <date>03.10.2017</date>
            <invoiceType>ORDINARY_INVOICE</invoiceType>
            <num>111</num>
            <operatorFullname>Талгатов Серик Мухтарович</operatorFullname>
            <signature></signature>
            <signatureType>COMPANY</signatureType>
            <consignee>
                <address>Казахстан, Акмолинская обл., г. Астана, ул. Мира, д. 14, кв. (офис) 4</address>
                <name>ИП "САДЫКОВ"</name>
                <tin>830307300180</tin>
            </consignee>
            <consignor>
                <address>алматы	</address>
                <name>ИП Садыков</name>
            </consignor>
            <customers>
                <customer>
                    <address>Казахстан, Акмолинская обл., г. Астана, ул. ПРОСПЕКТ ТУРАН, д. 9, ВП-3</address>
                    <name>ИП КАйрат</name>
                    <tin>123456789011</tin>
                </customer>
            </customers>
            <productSet>
                <currencyCode>KZT</currencyCode>
                <product>
                    <description>хлеб</description>
                    <ndsAmount>8.4</ndsAmount>
                    <ndsRate>12</ndsRate>
                    <priceWithTax>78.4</priceWithTax>
                    <priceWithoutTax>70</priceWithoutTax>
                    <quantity>1</quantity>
                    <turnoverSize>70</turnoverSize>
                    <unitNomenclature>шт</unitNomenclature>
                </product>
                <product>
                    <description>Сaramel Крем для депиляции Быстродействующий 100млс</description>
                    <ndsAmount>8.57</ndsAmount>
                    <ndsRate>12</ndsRate>
                    <priceWithTax>80</priceWithTax>
                    <priceWithoutTax>71.43</priceWithoutTax>
                    <quantity>1</quantity>
                    <turnoverSize>71.43</turnoverSize>
                    <unitPrice>71.43</unitPrice>
                </product>
                <totalExciseAmount>0</totalExciseAmount>
                <totalNdsAmount>16.97</totalNdsAmount>
                <totalPriceWithTax>158.4</totalPriceWithTax>
                <totalPriceWithoutTax>141.43</totalPriceWithoutTax>
                <totalTurnoverSize>141.43</totalTurnoverSize>
            </productSet>
            <sellers>
                <seller>
                    <address>Казахстан,г.Атырау,ул.Айтеке Би, 55 Речной дворец 3-й этаж</address>
                    <certificateNum>1399478</certificateNum>
                    <certificateSeries>13788</certificateSeries>
                    <name>ТОО "АСЕМ-2"</name>
                    <tin>123456789021</tin>
                </seller>
            </sellers>
            <turnoverDate>03.10.2017</turnoverDate>
        </v1:invoice>
        <v1:invoice xmlns:a="abstractInvoice.esf" xmlns:v1="v1.esf" xmlns:v2="v2.esf">
            <date>03.10.2017</date>
            <invoiceType>ORDINARY_INVOICE</invoiceType>
            <num>222</num>
            <operatorFullname>Иванов Иван Иванович</operatorFullname>
            <turnoverDate>03.10.2017</turnoverDate>
            <addInf>Поставка оборудования</addInf>
            <customers>
                <customer>
                    <name>Customer</name>
                    <tin>745896125463</tin>
                </customer>
            </customers>
            <productSet>
                <currencyCode>KZT</currencyCode>
                <product>
                    <description>Молоко</description>
                    <ndsAmount>10</ndsAmount>
                    <priceWithTax>10</priceWithTax>
                    <priceWithoutTax>10</priceWithoutTax>
                    <turnoverSize>10</turnoverSize>
                </product>
                <totalExciseAmount>0</totalExciseAmount>
                <totalNdsAmount>10</totalNdsAmount>
                <totalPriceWithTax>10</totalPriceWithTax>
                <totalPriceWithoutTax>10</totalPriceWithoutTax>
                <totalTurnoverSize>10</totalTurnoverSize>
            </productSet>
            <sellers>
                <seller>
                    <certificateNum>1399478</certificateNum>
                    <certificateSeries>13788</certificateSeries>
                    <name>ТОО "АСЕМ-2"</name>
                    <tin>123456789021</tin>
                </seller>
            </sellers>
        </v1:invoice>
    </invoiceSet>
</esf:invoiceContainer>
